:root {
/*	--color-skin: transparent !important; */
}
.contenedortxtcabcenter {
	position: relative;
}

@media (min-width: 768px) {
	div.slideshow {
		margin-top: -109px;
	}
	.txtfondocabecero {
		width: 1920px !important;
		padding-bottom: 100px;
	}
	.fondocabecero {
		height: 370px !important;
	}
	#navbar-collapse-1 {
		background-color: transparent !important;
	}
}

div.slideshow > div > div > ul {
	position: absolute;
}
.header {
	padding: 0px;
}

header.header.fixed.clearfix::before,.fixed-header-on .header.fixed {
	background-color: rgba(0,0,0,0.5) !important;
	/* border-bottom: 1px solid var(--color-skin); */
	border-bottom: 1px solid rgba(0,0,0,0.5);
}

header > div.container > div.row > div.col-sm-3 {
	z-index:100;
}
@media (min-width: 768px) {
	.navbar-default .navbar-nav > li > a {
		/* color: white !important; */
	}
	.navbar-default .navbar-nav > li > a:hover {
		/* color: #ededed !important; */
	}
}
#navbar-collapse-2 > ul > li > a {
    color: black !important;
}
div.slider-banner-3 {
/*	max-height: 620px !important;
	height: 620px !important; */
}
#map-canvas {
	height: 550px;
}
#map-canvas > div {
	position: absolute !important;
}
span.bg-cover {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	opacity: 0.5;
	background-color: black !important;
}
span.bg-cover-map {
	bottom: 0;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	opacity: 0.5;
	background-image: linear-gradient(to bottom, black, transparent) !important;
}

@media (max-width: 767px) {
	div.slideshow {
		margin-top:0px !important;
		height:300px;
	}
	header.header {
		background-color: var(--color-skin) !important;
	}
	div.banner {
		height: 196px;
	}
	.txtfondocabecero {
		padding-top: -30px;
	}
	.fondocabecero {
		height: 196px !important;
	}
	.contenedortxtcabcenter {
		height: 196px !important;
	}
	.navbar-default .navbar-nav > li > a:hover {
		color: #333 !important;
	}
}